/**************************************************************

	SlideShow
	v 1.3

**************************************************************/

.slideshowContainer {
	width: 750px;
	height: 200px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCF;
}

#pf_slideShow1.container {
	width: 750px;
	height: 200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCF;
}




.slideshowThumbnail {
	outline: none;
}

.slideshowThumbnail img {
	border: 1px solid white;
	padding: 4px;
}

a:hover.slideshowThumbnail img {
	border: 1px solid #ccc;
	padding: 4px;
}

.current img {
	border: 1px solid red;
	padding: 5px;
}

a {
	color: #607293;
	text-decoration: none;
}

body {
	color: #797979;
	font-family: Verdana, Arial;
	font-size: 75%;
}


.outline {
	border: 1px solid #600;
	z-index: 0;
	position: absolute;
}


#thumbnails {
	/*width: 130px;
	float: left;*/
}

/*************************************************************/
